
ctools - Action #357

Feature # 351 (Closed): ctobssim: Support writing of observation definition files

Write XML descriptor and series of event files for observation list.

07/20/2012 11:13 PM - Knödlseder Jürgen

Status: Closed Start date: 07/21/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: 00-05-00   

Description

In case that ctobssim operates on a list of observations, the output of the tool should be an observation descriptor XML file plus a

series of event lists as FITS files.

The code can be inspired from ctselect which produces already the output that is also expected for ctobssim.

History

#1 - 07/20/2012 11:15 PM - Knödlseder Jürgen

- Description updated

- Assigned To set to Knödlseder Jürgen

#2 - 07/21/2012 12:30 AM - Knödlseder Jürgen

- Status changed from New to Closed

- Start date set to 07/21/2012

- % Done changed from 0 to 100

- Remaining (hours) changed from 8.0 to 0.0

Support for observation definition XML files has been implemented (see commit commit:d4811766).
